Attribute VB_Name = "Module1"
'I hope this helps somebody this is similar to Outlook Calender well maybe just little
'bit But I submitted this because of all sample from Freevbcode that has helped me
' any errors or suggestions email me at powerst@amtrak.com. PeaceOut.
Option Explicit

Public dbWrksp2 As Workspace
Public dbMain2 As Database
Public dbTable2 As Recordset
Public Date1 As Field
Public Text As Field


Public Sub Connection2()
    
    
    Dim sConnectString As String
    
    '// Set String Variables
    sConnectString = App.Path & "\Databases\CustomerIndex.mdb"

    '// Connect and Execute Query
    Set dbWrksp2 = DBEngine.Workspaces(0)
    Set dbMain2 = dbWrksp2.OpenDatabase(sConnectString, False)
    
    Set dbTable2 = dbMain2.OpenRecordset("Notes", dbOpenDynaset)
    End Sub

                                                         
